#ifndef INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLEHID_HPP

#include "ooo/vba/word/WdCaptionNumberStyleHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCAPTIONNUMBERSTYLEHID_HPP
